@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

/* Arab */
@font-face {
	font-family: '29LTBukra';
	font-style: normal;
	font-weight: normal;
	src: url("Fonts/ae-esg/fonts/29LT-Bukra-Regular.otf") format('opentype');
}

@font-face {
	font-family: '29LTBukra';
	font-style: normal;
	font-weight: 700;
	src: url("Fonts/ae-esg/fonts/29LT-Bukra-Bold.ttf") format('truetype');
}

@font-face {
	font-family: '29LTBukra';
	font-style: normal;
	font-weight: 600;
	src: url("Fonts/ae-esg/fonts/29LT-Bukra-Medium.ttf") format('truetype');
}

body {
    font-family: 'Poppins', Arial, sans-serif;
	font-size: 14px;
	color: #3E3E3E;
    font-weight: normal;
    margin: 0px;
	background: none repeat scroll 0 0 transparent;
}

body.ar-ae
{
	direction: rtl;
    font-family: '29LTBukra', sans-serif !important;
	background: none repeat scroll 0 0 transparent;
}
.shareTypeDescription{
	font-size: 15px;
}
td.shareType {
    font-size: 14px;
	color: #3E3E3E;
    font-family: 'Poppins', Arial, sans-serif;
}
body.ar-ae td.shareType {
    font-size: 14px;
	color: #3E3E3E;	
    font-family: '29LTBukra', sans-serif !important;
}

.w1 {
    margin: 0 auto;
    border: 0px solid #dddddd;
    max-width: 800px; /*ADD MAIN WIDTH*/
    width: 100%;
    height: auto;
    padding: 0;
}

/* Heading styles */
.heading {
    line-height: normal;
    margin: 0px;
    padding: 0px;
    font-family: inherit;
    font-size: 1.0em !important;
    font-weight: normal;
    color: #000000 !important;
    padding-top: 0em;
    font-weight: 700;
    padding-bottom: 1em;
}
.modal-body,
.modal-title,
.modal-content {
    color: #000000;
}
div#HeaderNewBlock {
    display: none; /* Enable/disable main heading */
}
/* End of heading styles */


/* Footer styles */
.footer {
    font-size: 11px;
    padding-top: 3em;
}
.footer a {
    font-size: 11px;
}
/* End of footer styles */


/* Link styles */
.footer a,
.footer .txtGray a,
.google-recapcha a{
    color: #049AD3;
    text-decoration: none;
}
.footer a:hover,
.google-recapcha a:hover {
    text-decoration: none;
    color: #3B73B9;
}
/* End of link styles */


/* Input/select styles */
.tb233 {
    border-radius: 0px !important;
}
input {
    border: 1px solid #C4CECD !important;
    border-radius: 0px !important;
}
.tb230,
.email,
.tb233,
.required,
#tbEmail,
input#txtVariation,
input#txtVolumeTarget,
input#txtStopLoss,
input#txtPriceTarget {
    padding: 6px 3px;
    -webkit-appearance: auto;
    max-width: 333px;

    color: #272727;
}
.tb230 {
    height: auto;
}
.email {
    height: auto;
}
/* End of input/select styles */


/* Button and button container styles */
#btnSubmit2,
#btnSubmit1{
    height: auto;
    line-height: normal;
    font-family: inherit;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0.9em 0px;
    border: 1px solid #3B73B9!important;
    border-radius: 8px!important;
    background: #3B73B9;
    transition: background 0.5s, color 0.5s, border 0.5s;
    width: 9.5em;
    display: inline-block;
    font-size: 1.0em;
}
#btnSubmit2:hover,
#btnSubmit1:hover{
    color: #ffffff !important;
    padding:0.9em 0px;
    border: 1px solid #17305e!important;
    background: #17305e;
}

.btn2 {
    height: auto;
}
.modify-email-form {
    position: relative;
    top: 0;
    left: 0;
}
.en-us input#btnSubmit1 {
    position: absolute;
    bottom: 0;
    right: 0;
}
.btnSubmit2Container {
    margin: 0;
    width: 100%;
    padding: 0;
}
.btnSubmit1Container {
    padding-top: 1em;
    padding-left: 0;
}
input#btnSubmit1 {
    margin: 0!important;
}
/* End of button and button container styles */


/* Alerts selection and layout styles */
.AlreadySub {
    margin: 0 0 20px;
}
.selectshare-marginLeft {
    width: 0px;
}
.heading + table[role="presentation"] tbody tr {
    display: inline-block!important;
    width: 50%;
    margin-bottom: 1em;
    vertical-align: top;
}
.heading + table[role="presentation"] tbody tr:first-child {
    display: block!important;
}
.heading + table[role="presentation"] tbody tr table tr:first-child {
    display: table-row!important;
}
.heading + table[role="presentation"] tbody tr td{
    display: block!important;

}
.heading + table[role="presentation"] tbody tr td table td {
    display: table-cell!important;
}
td.selectshare-marginLeft + td table[role="presentation"] tbody tr,
.heading + table[role="presentation"] tbody tr td tr {
    display: table-row!important;
}
/* End of alerts selection styles */


/* Registration form & modify subscription form layout and styles */
div#Registration .AlreadySub {
    margin-top: 0px;
}
div#Registration .AlreadySub,
div#NewSubscriberBlock .AlreadySub {
    margin: 20px auto 20px auto;
}
.title-field-name,
.field-control {
    padding: 0.25em 0;
}
div#Registration,
div#NewSubscriberBlock {
    padding: 10px;
    background: #f5f5f5;
    border: 1px solid #e1e1e1;
    margin-top: 30px;
}
div[style="clear: both;"] div,
.modify-email-form {
    margin: 0px auto 0px auto;
}
table#gvSubscriberFields tbody tr {
    display: inline-block;
    width: 50%;
    float: none;
    vertical-align: top;
}
table#gvSubscriberFields tbody tr:first-child {
    display: block;
    width: 50%;
}
table#gvSubscriberFields tbody tr td {
    display: block!important;
}
.title-field-name {
    width: 40%;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.field-control {
    width: 100%;
    float: none;
    display: inline-block;
    white-space: nowrap;
    vertical-align: top;
}
.field-control.field-control-submit {
    width: 100%;
}
.title-field-name.title-field-name-submit {
    display: none;
}
td.shareType label,
.title-field-name,
label#lbEmailAddressModify {
    font-weight: 700;
}
.btnSubmit2Container {
    margin-top: 0.5em;
}
.divModifyMail {
    padding-bottom: 2.75em!important;
}
.modify-email-label {
    width: 100%;
    float: none;
    margin-bottom: 0.75em;
}
.email,
#tbEmail {
    max-width: 333px;
}
/* End of registration form & modify subscription from layout and styles */


/* Start media queries and main CSS overwrite */
@media (max-width:860px) {
    .heading + table[role="presentation"] tbody tr {
        display: block!important;
        width: 100%;
        margin-bottom: 1em;
        
    }
    table#gvSubscriberFields tbody tr {
        width: 50%;
    }
    table#gvSubscriberFields tbody tr:first-child {
        display: block;
        width: 100%;
    }
}
@media (max-width:660px) {
    table#gvSubscriberFields tbody tr {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .btnSubmit2Container {
        padding: 0px !important;
        width: 100% !important;
        text-align: right;
    }
    .modify-email-label {
        width: 40%!important;
        margin-bottom: 0.75em;
    }
    .title-field-name {
        width: 100% !important;
        float: none;
    }
    .field-control.field-control-submit {
        width: 100%!important;
    }
}
@media (max-width:550px) {
    .title-field-name,
    .field-control,
    .modify-email-label {
        width: 100%!important;
    }
}
@media (max-width: 568px) {
    .field-control {
        width: 70% !important;
        float: none !important;
    }
    .field-control.field-control-submit {
        width: 100%!important;
    }
    .divModifyMail {
        width: 70%!important;
    }
}
/* End of media queries and main CSS overwrite */

.ar-ae .btnSubmit2Container {

    text-align: left;
}

.ar-ae #tbEmail {
    float: right;
}

.ar-ae input#btnSubmit1 {
    position: absolute;
    bottom: 0;
    left: 0;
}
.ar-ae .divModifyMail {
    float: right;
}

.tb233 {
    -webkit-appearance: none;
    height: auto;
}

#selectSection input[type=text] {
    padding: 6px 3px;
}